﻿

.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}
#header #navigation ul#main-menu li.second-lvl{padding-left:0;display:block;font-weight:normal;font-family:helvetica,arial,sans-serif;}
#header #navigation ul#main-menu li.second-lvl a{text-transform:none !important;}
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.center{text-align:center;display:block!important}
#hp-treatmentlocator-inside .center{text-align:left!important}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.top {
padding-bottom:10px;
overflow: hidden;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left}
.col-md-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}


.banner{ margin:20px 0px; padding: 21px 30px 21px 17px; background:#ffffff; border-radius:10px; box-shadow:0 0px 3px #dddddd; border:1px solid #dddddd; position:relative;}

.banner .title1{font-size: 27px; line-height: 55px; letter-spacing: -1px; font-weight: 100; text-shadow: 0 1px 0 rgba(0,0,0,0.23);}

.banner .title2{font-size: 30px; line-height: 57px; font-weight: 100; margin-bottom: 20px;letter-spacing: -1px;text-shadow: 0 1px 0 rgba(0,0,0,0.23); text-align:center; text-transform:uppercase;}

.banner .text{padding: 0 0 0 3px;margin-top: -5px;}

.banner img { max-width:100%;}

#menuSlider table .titre{height:43px;vertical-align: middle;text-align:center;border:0px solid #ffffff;padding:0 2px;}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}


.container_840 {
    background: rgba(0,0,0,0.17);
    padding-top: 25px;
    padding-bottom: 25px;
}


.et_pb_divider_internal {
	display: inline-block;
	width: 100%;
}


#copyrights {
    color: #434141;
    background: #F4F4F4;
    text-align: center;
    padding: 20px 0;
    -webkit-box-shadow: 0px 12px 12px 5px #E9E9E9;
    box-shadow: 0px 12px 12px 5px #E9E9E9;
    border-top: 1px solid #E1E1E1;
}


#copyrights a {
    color: #434141;
}
 

#copyrights a:hover {
    color: #434141;
    text-decoration: none;
}

    #copyrights, #credits {
        display: block;
        float: none;
        text-align: center;
    }

    
    #footer-container #copyrights, #footer-container #credits {
        padding: 5px 0;
    }
